fn main() {
    // Dodawanie
    let sum = 5 + 10;

    // Odejmowanie
    let difference = 95.5 - 4.3;

    // Mnożenie
    let product = 4 * 30;

    // Dzielenie
    let quotient = 56.7 / 32.2;
    let truncated = -5 / 3; // Daje -1

    // Wyznaczanie reszty
    let remainder = 43 % 5;
}
